[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.DoFloatMsg

Sends a message to the operating system about the floating status of ADockSource

## Declaration

Source position: controls.pp line 1086

`protected procedure TControl.DoFloatMsg(`
`ADockSource: TDragDockObject`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.